div.datetimepicker span.input-group-addon {
    padding: 6px 8px;
}
.query.form-control {
    padding-top: 0;
    padding-bottom: 0;
}

.always-visible {
    display: inline-block !important;
}

.disabled-style {
  opacity: 0.6;
  pointer-events: none;
}

li > a, p > a {
    font-size: inherit;
}

/* DK: for centering text on pagination buttons*/
[data-page][role=button] {
    display: flex !important;
    justify-content: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* DK: for resetting the reference font size for form section headings and adjusting p font size */
legend.section-title {
    font-family: Lato, sans-serif;
    font-size: 20px;
}

legend > h3 {
    margin-top: 0px;
}

h3 > p {
    font-size: 0.67em;
    margin-top: 11.5px;
    font-family: 'Noto Sans'
}

div.description > p {
    font-size: inherit;
    margin-top: 11.5px;
    font-family: 'Noto Sans'
}

/* for links embedded in the form, with manual underline tag */
h3 > p > u > a { 
    font-size: inherit;
    font-family: inherit;
}


/* Section Title */
.section-title {
  font-size: 18px;
  font-weight: 600;
  margin-top: 20px;
  margin-bottom: 10px;
  border-bottom: 1px solid #ccc;
}

/* to make modal headers visible */
.modal.in .modal-dialog > .modal-content {
    background-color: #fff;
}